--- old/usr/src/man/man1m/Makefile	Sun Jan 26 03:35:14 2020
+++ new/usr/src/man/man1m/Makefile	Sun Jan 26 03:35:14 2020
@@ -17,7 +17,7 @@
 # Copyright 2016 Toomas Soome <tsoome@me.com>
 # Copyright 2018 Nexenta Systems, Inc.
 # Copyright (c) 2017, Chris Fraire <cfraire@me.com>.
-# Copyright 2019 Peter Tribble
+# Copyright 2020 Peter Tribble
 # Copyright 2019 OmniOS Community Edition (OmniOSce) Association.
 #
 
@@ -61,7 +61,6 @@
 		captoinfo.1m		\
 		catman.1m		\
 		cfgadm.1m		\
-		cfgadm_ac.1m		\
 		cfgadm_cardbus.1m	\
 		cfgadm_fp.1m		\
 		cfgadm_ib.1m		\
@@ -69,7 +68,6 @@
 		cfgadm_sata.1m		\
 		cfgadm_sbd.1m		\
 		cfgadm_scsi.1m		\
-		cfgadm_sysctrl.1m	\
 		cfgadm_usb.1m		\
 		chat.1m			\
 		check-hostname.1m	\
--- old/usr/src/man/man1m/cfgadm_ac.1m	Sun Jan 26 03:35:14 2020
+++ /dev/null	Sun Jan 26 01:52:19 2020
@@ -1,310 +0,0 @@
-'\" te
-.\" Copyright (c) 1999 Sun Microsystems, Inc.  All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CFGADM_AC 1M "Sep 29, 1999"
-.SH NAME
-cfgadm_ac \- EXX00 memory system administration
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-c\fR configure] [\fB-f\fR]
-     [\fB-o\fR disable-at-boot | enable-at-boot ] ac\fI#\fR:bank\fI#\fR ...
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-c\fR unconfigure]
-     [\fB-o\fR disable-at-bootp | enable-at-boot ] ac\fI#\fR:bank\fI#\fR ...
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-v\fR]
-     [\fB-o\fR quick | normal | extended, [max_errors=\fI#\fR] ] \fB-t\fR ac\fI#\fR:bank\fI#\fR...
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR \fB-x\fR relocate-test ac\fI#\fR:bank\fI#\fR ...
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-l\fR] \fB-o\fR disable-at-boot | enable-at-boot ac\fI#\fR:bank\fI#\fR ...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBac\fR hardware specific library
-\fB/usr/platform/sun4u/lib/cfgadm/cfgadm_ac.so.1\fR provides the functionality
-for configuring and unconfiguring memory banks on \fBE6X00\fR, \fBE5X00\fR,
-\fBE4X00\fR and \fBE3X00\fR systems as part of the Dynamic Reconfiguration of
-\fBCPU\fR/Memory boards using \fBcfgadm_sysctrl\fR(1M).
-.sp
-.LP
-Memory banks appear as attachment points in the device tree. For each
-\fBCPU\fR/Memory board, two attachment points are published, one for each bank
-on the board: \fBbank0\fR and \fBbank1\fR. If the bank is unpopulated, the
-receptacle state is empty. If the bank is populated, the receptacle state is
-connected. The receptacle state of a memory bank can never be disconnected. The
-occupant state of a connected memory bank can be configured or unconfigured. If
-the occupant state is configured, the memory is in use by Solaris, if
-unconfigured it is not.
-.SH OPTIONS
-.sp
-.LP
-Refer to \fBcfgadm\fR(1M) for complete descriptions of the command options.
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-c\fR configure | unconfigure\fR
-.ad
-.sp .6
-.RS 4n
-Change the occupant state. The \fBconfigure\fR argument ensures that the memory
-is initialized and adds the memory to the Solaris memory pool. The
-\fBunconfigure\fR argument removes the memory from use by Solaris. When a
-\fBCPU\fR/Memory board is to be removed from a system, both banks of memory
-must be unconfigured.
-.sp
-\fBcfgadm\fR refuses the \fBconfigure\fR operation if the memory on the board
-is marked \fBdisabled-at-boot\fR (see \fBinfo\fR field), unless either the
-\fB-f\fR (force) option or the enable at boot flag, (\fB-o\fR
-\fBenable-at-boot\fR), is given. The configure operation takes a short time
-proportional to the size of memory that must be initialized.
-.sp
-\fBcfgadm\fR refuses the \fBunconfigure\fR operation  if there is not enough
-uncommitted memory in the system (\fBVM viability\fR error) or if the bank to
-be unconfigured has memory that can't be removed (\fBnon-relocatable pages\fR
-error). The presence of non-relocatable pages is indicated by the word
-\fBpermanent\fR in the \fBinfo\fR listing field. Removing memory from use by
-Solaris may take a significant time due to factors such as system load and how
-much paging to secondary storage is required. The \fBunconfigure\fR operation
-can be cancelled at any time and the memory returned to the fully configured
-state by interrupting the command invocation with a signal. The
-\fBunconfigure\fR operation self-cancels if no memory can be removed within a
-timeout period. The default timeout period of \fB60\fR seconds can be changed
-using the \fB-o\fR \fBtimeout=\fR\fI#\fR option, with a value of \fB0\fR
-disabling the timeout.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR\fR
-.ad
-.sp .6
-.RS 4n
-Force option. Use this option to override the block on configuring a memory
-bank marked as disabled at boot in the non-volatile \fBdisabled-memory-list\fR
-variable. See \fBPlatform Notes:Sun Enterprise 6x00/5x00/4x00/3x00 Systems\fR
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR\fR
-.ad
-.sp .6
-.RS 4n
-List option. This option is supported as described in \fBcfgadm\fR(1M).
-.sp
-The type field is always \fImemory\fR.
-.sp
-The \fIinfo\fR field has the following information for empty banks:
-.sp
-.in +2
-.nf
-slot# empty
-.fi
-.in -2
-.sp
-
-The slot# indicates the system slot into which the CPU/Memory board is
-inserted. For example, if this were slot11 the attachment point for use with
-cfgadm to manipulate the associated board would be sysctrl0:slot11.   The info
-field has the following information for connected banks:
-.sp
-.in +2
-.nf
-slot# sizeMb|sizeGb [(sizeMb|sizeGb used)] base 0x###
-      [interleaved #-way] [disabled at boot] [permanent]
-.fi
-.in -2
-.sp
-
-The size of the bank is given in Mb or Gb as appropriate. If the memory is less
-than completely used, the used size is reported. The physical base address is
-given in hexadecimal. If the memory bank is interleaved with some other bank,
-the interleave factor is reported. If the memory on the board is disabled at
-boot using the non-volatile \fBdisabled-memory-list\fR variable, this is
-reported. If the bank has memory that cannot be removed this is reported as
-permanent.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR disable-at-boot | enable-at-boot\fR
-.ad
-.sp .6
-.RS 4n
-These options allow the state of the non-volatile disabled-memory-list variable
-to be modified. These options can be used in conjunction with the issuing of a
-\fB-c\fR option or with the explicit or implied listing command, -l, if no
-command is required. Use of \fB-o\fR \fBenable-at-boot\fR with the
-\fBconfigure\fR command to override the block on configuring memory on a board
-in the disabled memory list.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR extended | normal | quick\fR
-.ad
-.sp .6
-.RS 4n
-Use with the \fB-t\fR option to specify test level.
-.sp
-The \fBnormal\fR test level ensures that each memory cell stores both a \fB0\fR
-and a \fB1\fR, and checks that all cells are separately addressable. The
-\fBquick\fR test level only does the \fB0\fRs and \fB1\fRs test, and typically
-misses address line problems. The \fBextended\fR test uses patterns to test for
-adjacent cell interference problems.  The default test level is \fBnormal\fR.
-See \fB-t\fR option.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR max_errors=\fI#\fR\fR
-.ad
-.sp .6
-.RS 4n
-Use with the \fB-t\fR option to specify the maximum number of allowed errors.
-If not specified, a default of \fB32\fR is assumed.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR timeout=\fI#\fR\fR
-.ad
-.sp .6
-.RS 4n
-Use with the \fBunconfigure\fR command to set the self-cancelling timeout. The
-default value is \fB60\fR and the unit is seconds. A value of \fB0\fR means no
-timeout.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-t\fR\fR
-.ad
-.sp .6
-.RS 4n
-Test an unconfigured bank of memory. Specify the test level using the \fB-o\fR
-\fBquick\fR | \fBnormal\fR | \fBextended\fR option.
-.sp
-\fBcfgadm\fR exits with a \fB0\fR (success) if the \fBtest\fR was able to run
-on the memory bank. The result of the test is available in the condition for
-the attachment point.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.sp .6
-.RS 4n
-Verbose option. Use this option in combination with         the \fB-t\fR option
-to display detailed progress and results of tests.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-x\fR relocate-test\fR
-.ad
-.sp .6
-.RS 4n
-For all pages of memory in use on the specified memory bank, a relocation
-operation as used in the unconfigure command is attempted. The success of this
-operation does not guarantee that the bank can be unconfigured. Failure
-indicates that it probably cannot be unconfigured. This option is for test
-purposes only.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The following operand is supported:
-.sp
-.ne 2
-.na
-\fB\fIac#\fR:\fIbank#\fR\fR
-.ad
-.RS 13n
-The attachment points for memory banks are published by instances of the
-address controller (\fBac\fR) driver (\fIac#\fR). One instance of the \fBac\fR
-driver is created for each system board, but only those instances associated
-with \fBCPU\fR/Memory boards publish the two bank attachment points, bank0 and
-bank1.
-.sp
- This form conforms to the logical \fBap_id\fR specification given in
-\fBcfgadm\fR(1M). The corresponding physical \fBap_id\fRs are listed in the
-\fBFILES\fR section.
-.sp
-The \fBac\fR driver instance numbering has no relation to the slot number for
-the corresponding board. The full physical attachment point identifier has the
-slot number incorporated into it as twice the slot number in hexadecimal
-directly following the \fBfhc@\fR part.
-.RE
-
-.SH FILES
-.sp
-.ne 2
-.na
-\fB/devices/fhc@*,f8800000/ac@0,1000000:bank?\fR
-.ad
-.sp .6
-.RS 4n
-attachment points
-.RE
-
-.sp
-.ne 2
-.na
-\fB/usr/platform/sun4u/lib/cfgadm/cfgadm_ac.so.1\fR
-.ad
-.sp .6
-.RS 4n
-hardware specific library file
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcfgadm\fR(1M), \fBcfgadm_sysctrl\fR(1M),  \fBconfig_admin\fR(3CFGADM),
-\fBattributes\fR(5)
-.sp
-.LP
-\fBSun Enterprise 6x00, 5x00, 4x00 and 3x00 Systems Dynamic Reconfiguration
-User's Guide\fR
-.sp
-.LP
-\fBPlatform Notes:Sun Enterprise 6x00/5x00/4x00/3x00 Systems\fR
-.SH NOTES
-.sp
-.LP
-Refer to the \fBSun Enterprise 6x00, 5x00, 4x00 and 3x00 Systems Dynamic
-Reconfiguration User's Guide\fR for additional details regarding dynamic
-reconfiguration of EXX00 system CPU/Memory boards.
--- old/usr/src/man/man1m/cfgadm_sysctrl.1m	Sun Jan 26 03:35:14 2020
+++ /dev/null	Sun Jan 26 01:52:19 2020
@@ -1,337 +0,0 @@
-'\" te
-.\" Copyright (c) 1999 Sun Microsystems, Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CFGADM_SYSCTRL 1M "Mar 10, 1999"
-.SH NAME
-cfgadm_sysctrl \- EXX00 system board administration
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR \fB-c\fR \fIfunction\fR [\fB-f\fR]
-     [\fB-o\fR disable-at-boot | enable-at-boot] [\fB-n\fR | \fB-y\fR] sysctrl0:slot# ...
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR \fB-x\fR quiesce-test sysctrl0:slot#
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR \fB-x\fR insert-test | remove-test sysctrl0:slot# ...
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR \fB-x\fR set-condition-test=# sysctrl0:slot# ...
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-l\fR]
-     \fB-o\fR disable-at-boot | enable-at-boot sysctrl0:slot# ...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBsysctrl\fR hardware specific library
-\fB/usr/platform/sun4u/lib/cfgadm/sysctrl.so.1\fR provides dynamic
-reconfiguration functionality for configuring and disconnecting system boards
-on \fBE6X00\fR, \fBE5X00\fR, \fBE4X00\fR, and \fBE3X00\fR systems. You can
-insert both \fBI/O\fR and \fBCPU\fR boards into a slot on a running system that
-is configured for Solaris without rebooting. You can also disconnect and remove
-both types of boards from a running system without rebooting.
-.sp
-.LP
-System slots appear as attachment points in the device tree, one attachment
-point for each actual slot in the system chassis. If a board is not in a slot,
-the receptacle state is \fBempty\fR. If a board is powered-off and ready to
-remove, the receptacle state is \fBdisconnected\fR. If a board is powered-on
-and is connected to the system bus, the receptacle state is \fBconnected\fR.
-.sp
-.LP
- The occupant state is \fBunconfigured\fR when the receptacle state is
-\fBempty\fR or \fBdisconnected\fR. The occupant state is either
-\fBunconfigured\fR or \fBconfigured\fR when the receptacle state is
-\fBconnected\fR.
-.sp
-.LP
-In the \fBconfigured\fR state the devices on a board are available for use by
-Solaris. In the \fBunconfigured\fR state, the devices on the board are not.
-.sp
-.LP
-Inserting a board changes the receptacle state from \fBempty\fR to
-\fBdisconnected\fR. Removing a board changes the receptacle state from
-\fBdisconnected\fR to \fBempty\fR. Removing a board that is in the
-\fBconnected\fR state crashes the operating system and can result in permanent
-damage to the system.
-.SH OPTIONS
-.sp
-.LP
-Refer to \fBcfgadm\fR(1M) for a more complete description options.
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-c\fR \fIfunction\fR\fR
-.ad
-.sp .6
-.RS 4n
-Perform the state change function. Specify \fIfunction\fR as \fBconnect\fR,
-\fBdisconnect\fR, \fBconfigure\fR or \fBunconfigure\fR.
-.sp
-.ne 2
-.na
-\fBconfigure\fR
-.ad
-.RS 15n
-Change the occupant state to \fBconfigure\fR.
-.sp
-If the receptacle state is \fBdisconnect\fRed, the \fBconfigure\fR function
-first attempts to connect the receptacle. The \fBconfigure\fR function walks
-the \fBOBP\fR device tree created as part of the \fBconnect\fR function and
-creates the Solaris device tree nodes, attaching devices as required. For
-\fBCPU\fR/Memory boards, \fBconfigure\fR adds \fBCPU\fRs to the \fBCPU\fR list
-in the \fBpowered-off \fRstate. These are visible to the \fBpsrinfo\fR(1M) and
-\fBpsradm\fR(1M) commands. Two memory attachment points are published for
-CPU/memory boards. Use \fBmount\fR(1M) and \fBifconfig\fR(1M) to use \fBI/O\fR
-devices on the new board. To use \fBCPU\fRs, use \fBpsradm\fR \fB-n\fR to
-on-line the new processors. Use \fBcfgadm_ac\fR(1M) to test and configure the
-memory banks.
-.RE
-
-.sp
-.ne 2
-.na
-\fBconnect\fR
-.ad
-.RS 15n
-Change the receptacle state to \fBconnect\fRed.
-.sp
-Changing the receptacle state requires that the system bus be frozen while the
-bus signals are connected and the board tested. The bus is frozen by running a
-\fBquiesce\fR operation which stops all process activity and suspends all
-drivers. Because the \fBquiesce\fR operation and the subsequent resume can be
-time consuming, and are not supported by all drivers, the \fB-x\fR
-\fBquiesce-test\fR is provided. While the system bus is frozen, the board being
-connected is tested by firmware. This operation takes a short time for
-\fBI/O\fR boards and a significant time for \fBCPU\fR/Memory boards due to CPU
-external cache testing. This does not provide memory testing. The user is
-prompted for confirmation before proceeding with the \fBquiesce\fR. Use the
-\fB-y\fR or \fB-n\fR option to override the prompt. The \fBconnect\fR operation
-is refused if the board is marked as \fBdisabled-at-boot\fR, unless either the
-force flag, \fB-f\fR, or the enable at boot flag, \fB-o\fR
-\fBenable-at-boot\fR, is given. See \fB-l\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fBdisconnect\fR
-.ad
-.RS 15n
- Change the receptacle state to \fBdisconnect\fRed.
-.sp
-If the occupant state is \fBconfigure\fR, the \fBdisconnect\fR function first
-attempts to unconfigure the occupant. The \fBdisconnect\fR operation does not
-require a \fBquiesce\fR operation and operates quickly. The board is
-powered-off ready for removal.
-.RE
-
-.sp
-.ne 2
-.na
-\fBunconfigure\fR
-.ad
-.RS 15n
-Change the occupant state to \fBunconfigure\fRed.
-.sp
-Devices on the board are made invisible to Solaris during this process. The
-\fBI/O\fR devices on an \fBI/O\fR board are removed from the Solaris device
-tree. Any device that is still in use stops the unconfigure process and be
-reported as in use. The unconfigure operation must be retried after the device
-is made non-busy. For \fBCPU\fR/Memory boards, the memory must have been
-changed to the unconfigured state prior to issuing the board unconfigure
-operation. The \fBCPU\fRs on the board are off-lined, powered off and removed
-from the Solaris \fBCPU\fR list. \fBCPU\fRs that have processes bound to them
-cannot be off-lined. See \fBpsradm\fR(1M), \fBpsrinfo\fR(1M), \fBpbind\fR(1M),
-and \fBp_online\fR(2) for more information on off-lining \fBCPU\fRs.
-.RE
-
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR\fR
-.ad
-.sp .6
-.RS 4n
- Force a block on connecting a board marked as \fBdisabled-at-boot\fR in the
-non-volatile \fBdisabled-board-list\fR variable. See \fIPlatform Notes:Sun
-Enterprise 6x00/5x00/4x00/3x00 Systems\fR
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR\fR
-.ad
-.sp .6
-.RS 4n
-List options. Supported as described in \fBcfgadm\fR(1M)cfgadm(1M).
-.sp
-The \fItype\fR field can be one of \fBcpu/mem\fR, \fBmem\fR, \fBdual-sbus\fR,
-\fBsbus-upa\fR, \fBdual-pci\fR, \fBsoc+sbus\fR, \fBsoc+upa\fR, \fBdisk\fR or
-\fBunknown\fR.
-.sp
-The hardware-specific info field is set as follows:\fB [disabled at boot]
-[non-detachable] [100 MHz capable] \fR
-.sp
-For \fBsbus-upa\fR and \fBsoc+upa\fR type boards, the following additional
-information appears first: [\fBsingle buffered\fR \fBffb|double\fR
-\fBbuffered\fR \fBffb|no\fR \fBffb installed\fR] For disk type boards, the
-following additional information appears first: \fB{target: # | no disk}
-{target: # | no disk}\fR
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR disable-at-boot | enable-at-boot\fR
-.ad
-.sp .6
-.RS 4n
-Modify the state of the non\(emvolatile \fB disabled-board-list\fR variable.
-Use this the \fB-o\fR option in conjunction with the \fB-c\fR \fIfunction\fR or
-\fB-l\fR option.
-.sp
-Use \fB-o\fR \fBenable-at-boot\fR with the \fB-c\fR \fBconnect\fR to override a
-block on connecting a \fBdisabled-at-boot\fR board.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-x\fR insert-test | remove-test\fR
-.ad
-.sp .6
-.RS 4n
-Perform a test.
-.sp
- Specify \fBremove-test\fR to change the driver state for the specified slot
-from \fBdisconnected\fR to \fBempty\fR without the need for physically removing
-the board during automated test sequences.
-.sp
-Specify \fBinsert-test\fR to change the driver state of a slot made to appear
-empty using the \fBremove-test\fR command to the d\fBisconnected\fR state as if
-it had been inserted.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-x\fR quiesce-test sysctrl0:slot1\fR
-.ad
-.sp .6
-.RS 4n
-Perform a test.
-.sp
-Allows the \fBquiesce\fR operation required for board connect operations to be
-exercised. The execution of this test confirms that, with the current software
-and hardware configuration, it is possible to quiesce the system. If a device
-or process cannot be quiesced, its name is printed in an error message. Any
-valid board attachment point can be used with this command, but since all
-systems have a slot1 the given form is recommended.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-x\fR set-condition-test=# \fR
-.ad
-.sp .6
-.RS 4n
-Perform a test.
-.sp
-Allows the condition of a system board attachment point to be set for testing
-the policy logic for state change commands. The new setting is given as a
-number indicating one of the following condition values:
-.sp
-.in +2
-.nf
-0      unknown
-1      ok
-2      failing
-3      failed
-4      unusable
-.fi
-.in -2
-.sp
-
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The following operand is supported:
-.sp
-.ne 2
-.na
-\fBsysctrl0:slot\fI#\fR\fR
-.ad
-.RS 28n
-The attachment points for boards on \fBEXX00\fR systems are published by
-instance \fB0\fR of the \fBsysctrl\fR driver (\fBsysctrl0\fR). The names of the
-attachment points are numbered from \fBslot0\fR through \fBslot15\fR. Specify
-\fI#\fR as a number between \fB0\fR and \fB15\fR, indicating the slot number.
-This form conforms to the logical \fBap_id\fR specification given in
-\fBcfgadm\fR(1M). The corresponding physical \fBap_id\fRs are listed in the
-\fBFILES\fR section.
-.RE
-
-.SH FILES
-.sp
-.ne 2
-.na
-\fB/usr/platform/sun4u/lib/cfgadm/sysctrl.so.1\fR
-.ad
-.sp .6
-.RS 4n
-Hardware specific library
-.RE
-
-.sp
-.ne 2
-.na
-\fB/devices/central@1f,0/fhc@0,f8800000/clock-board@0,900000:slot*\fR
-.ad
-.sp .6
-.RS 4n
-Attachment Points
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcfgadm\fR(1M), \fBcfgadm_ac\fR(1M), \fBifconfig\fR(1M), \fBmount\fR(1M),
-\fBpbind\fR(1M), \fBpsradm\fR(1M), , \fBpsrinfo\fR(1M),
-\fBconfig_admin\fR(3CFGADM), \fBattributes\fR(5)
-.sp
-.LP
-\fISun Enterprise 6x00, 5x00, 4x00 and 3x00 Systems Dynamic Reconfiguration
-User's Guide\fR
-.sp
-.LP
-\fIPlatform Notes:Sun Enterprise 6x00/5x00/4x00/3x00 Systems\fR
-.SH NOTES
-.sp
-.LP
-Refer to the \fISun Enterprise 6x00, 5x00, 4x00 and 3x00 Systems Dynamic
-Reconfiguration User's Guide\fR for additional details regarding dynamic
-reconfiguration of EXX00 system CPU/Memory boards.
--- old/usr/src/pkg/manifests/SUNWcs.man1m.inc	Sun Jan 26 03:35:14 2020
+++ new/usr/src/pkg/manifests/SUNWcs.man1m.inc	Sun Jan 26 03:35:14 2020
@@ -36,7 +36,6 @@
 file path=usr/share/man/man1m/busstat.1m
 file path=usr/share/man/man1m/captoinfo.1m
 file path=usr/share/man/man1m/cfgadm.1m
-file path=usr/share/man/man1m/cfgadm_ac.1m
 file path=usr/share/man/man1m/cfgadm_cardbus.1m
 file path=usr/share/man/man1m/cfgadm_fp.1m
 file path=usr/share/man/man1m/cfgadm_ib.1m
@@ -44,7 +43,6 @@
 file path=usr/share/man/man1m/cfgadm_sata.1m
 file path=usr/share/man/man1m/cfgadm_sbd.1m
 file path=usr/share/man/man1m/cfgadm_scsi.1m
-file path=usr/share/man/man1m/cfgadm_sysctrl.1m
 file path=usr/share/man/man1m/cfgadm_usb.1m
 file path=usr/share/man/man1m/chroot.1m
 file path=usr/share/man/man1m/clear_locks.1m
